.two-column-text-white-grey{
	position:relative;
	margin-bottom: 74px;
}
.two-column-text-white-grey .container{
}
.two-column-text-white-grey .row{
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 10px;
}
.two-column-text-white-grey .white-col {
	background-color: #ffffff;
	display: inline-block;
	width: 46%;
	position:relative;
	float:left;
	padding-right: 5%;

}

.two-column-text-white-grey .white-col div {
	color: #5a5a5a;
	font-family: "ProximaNova Light";
	font-size: 20px;	
	line-height: 30px;

}

.two-column-text-white-grey .white-col h2 div{
	font-family: "ProximaNova Bold";
	font-size: 36px;
	line-height: 43px;
	color: #000000;
   

}

.two-column-text-white-grey .grey-col {
	background-color:  #f2f2f2;
	border: 10px solid  #f2f2f2;
	display: inline-block;
	width: 54%;
	position:relative;
	float:left;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 6%;
	text-align: left;	
	
	}

.two-column-text-white-grey .grey-col div{
	font-family: "ProximaNova Thin";
	color:  #3d3d3d;
	font-size: 17px;	
	line-height: 21px;
	
	}

.two-column-text-white-grey .grey-col h5 div{
	font-family: "ProximaNova SemiBold";
	line-height: 21px;
	font-size: 17px;
}

.two-column-text-white-grey .grey-col ul {
  list-style-type: none;
  list-style: none;
  margin: 0;
  padding: 0;
  margin-left: 12px;
}

.two-column-text-white-grey .grey-col ul li::marker {
 margin-right: 6px;
  
}

.two-column-text-white-grey .grey-col ul li::before {
 margin-right: 6px;
 content: '\003E';
 margin-left: -15px;
}


.two-column-text-white-grey .grey-col ul li{
 margin-bottom: 4px;
 font-family: "ProximaNova Thin";
	color:  #3d3d3d;
	font-size: 17px;	
	line-height: 21px;
	margin-bottom: 10px;
  
}

@media screen and (max-width:1024px) {
	.two-column-text-white-grey .container{
		max-width: 90%;
		left: 5%;

	}
.two-column-text-white-grey .white-col div {
	
	font-size: 16px;	
	line-height: 21px;

}

.two-column-text-white-grey .white-col h2 div{
	font-size: 28px;
	line-height: 31px;
	font-weight: bold;
	color: #000000;
   

}
.two-column-text-white-grey .grey-col div{
	
	font-size: 14px;	
	line-height: 17px;
	
	}

.two-column-text-white-grey .grey-col h5 div{
	font-size: 14px;	
	line-height: 17px;
}

}

@media screen and (max-width:414px) {
		.two-column-text-white-grey .container{
			max-width: 100%;
	      }
		.two-column-text-white-grey .white-col,
		.two-column-text-white-grey .grey-col  {
		display: block;
		width: 100%;
		

	}
}